Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
CSVImportWizard.h File Reference
`#include <QtGui/QWizard>`
`#include <QtGui/QWizardPage>`
`#include <QtGui/QTableWidget>`
`#include <QtGui/QHeaderView>`
`#include "tulip/CSVParserConfigurationWidget.h"`
`#include "tulip/CSVImportConfigurationWidget.h"`
`#include "tulip/CSVGraphMappingConfigurationWidget.h"`
Include dependency graph for CSVImportWizard.h:

## Classes

- class tlp::CSVParsingConfigurationQWizardPage
    QWIzardPage encapsulating a CSVParserConfigurationWidget and a preview. More...
- class tlp::CSVImportConfigurationQWizardPage
- class tlp::CSVGraphMappingConfigurationQWizardPage
- class tlp::CSVImportWizard

## Namespaces

- namespace Ui
- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012